package cn.com.poc.meeting.service;

import cn.com.yict.framemax.core.service.BaseService;
import cn.com.poc.meeting.entity.BizMeetingAssistantAnalysisTaskEntity;
import cn.com.yict.framemax.data.model.PagingInfo;

import java.util.List;

public interface BizMeetingAssistantAnalysisTaskService extends BaseService {

    BizMeetingAssistantAnalysisTaskEntity get(java.lang.Long id) ;

    List<BizMeetingAssistantAnalysisTaskEntity> findByExample(BizMeetingAssistantAnalysisTaskEntity example,PagingInfo pagingInfo) ;
    
    BizMeetingAssistantAnalysisTaskEntity save(BizMeetingAssistantAnalysisTaskEntity entity) throws Exception;

    BizMeetingAssistantAnalysisTaskEntity update(BizMeetingAssistantAnalysisTaskEntity entity) ;

    void deletedById(java.lang.Long id) ;
    
}